

body {
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    line-height: 26px;
    color: #818181;
    font-weight: 400;
}

.carousel-inner h2 {
    font-size: 80px;
    line-height: 1.07143em;
}

.carousel-inner .slider_content .text .qbutton.white {
    margin: 10px 0px 0px 10px;
}
.carousel-inner .slider_content .text .qbutton {
    margin: 10px 0px 0px;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0px;
    padding: 0px 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0px none;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    transition: color 0.1s linear 0s, background-color 0.1s linear 0s, border-color 0.1s linear 0s;
    box-sizing: initial !important;
}

.qbutton.green {
    border-color: #fff;
    background-color: #fff;
    color: #777;
}

.qbutton.white {
    border-color: #FFF;
    background-color: #343434;
    color: #fff;
}

h1 a:hover, .box_image_holder .box_icon .fa-stack i.fa-stack-base, .q_percentage_with_icon, .filter_holder ul li.active span, .filter_holder ul li:hover span, .q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover, .q_accordion_holder.accordion .ui-accordion-header:hover, .q_accordion_holder.accordion.with_icon .ui-accordion-header i, .testimonials .testimonial_text_inner p.testimonial_author span.author_company, .testimonial_content_inner .testimonial_author .company_position, .q_icon_with_title.center .icon_holder .font_awsome_icon i:hover, .q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base, .q_icon_with_title.boxed .icon_holder .fa-stack, .q_progress_bars_icons_inner .bar.active i.fa-circle, .q_list.number ul > li::before, .q_social_icon_holder:hover .simple_social, .social_share_dropdown ul li :hover i, .social_share_list_holder ul li i:hover, .blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i:hover, .latest_post_inner .post_infos a:hover, .q_masonry_blog article .q_masonry_blog_post_info a:hover, .blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover, .latest_post_inner .post_comments:hover i, .blog_holder article .post_description a:hover, .blog_holder article .post_description .post_comments:hover, .blog_like a:hover i, .blog_like a.liked i, .latest_post .blog_like a:hover span, article:not(.format-quote):not(.format-link) .blog_like a:hover span, .comment_holder .comment .text .replay, .comment_holder .comment .text .comment-reply-link, .header-widget.widget_nav_menu ul.menu li a:hover, aside .widget a:hover, aside .widget.posts_holder li:hover, .q_steps_holder .circle_small:hover span, .q_steps_holder .circle_small:hover .step_title, .header_top #lang_sel > ul > li > a:hover, .header_top #lang_sel_click > ul > li > a:hover, .header_top #lang_sel_list ul li a.lang_sel_sel, .header_top #lang_sel_list ul li a:hover, aside .widget #lang_sel a.lang_sel_sel:hover, aside .widget #lang_sel_click a.lang_sel_sel:hover, aside .widget #lang_sel ul ul a:hover, aside .widget #lang_sel_click ul ul a:hover, aside .widget #lang_sel_list li a.lang_sel_sel, aside .widget #lang_sel_list li a:hover, .service_table_inner li.service_table_title_holder i, .myaccount_user a, .woocommerce .select2-results li.select2-highlighted, .woocommerce-page .select2-results li.select2-highlighted, .woocommerce-checkout .chosen-container .chosen-results li.active-result.highlighted, .woocommerce-account .chosen-container .chosen-results li.active-result.highlighted, .woocommerce ins, .woocommerce-page ins, .woocommerce ul.products li.product:hover h6, .woocommerce div.product div.product_meta > span a:hover, .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong, .woocommerce .checkout-opener-text a, .woocommerce form.checkout table.shop_table tfoot tr.order-total th, .woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount, .woocommerce aside ul.product_list_widget li > a:hover, .woocommerce aside ul.product-categories li > a:hover, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .woocommerce aside .widget ul.product-categories a:hover, .woocommerce-page aside .widget ul.product-categories a:hover, .shopping_cart_header .header_cart:hover i, .woocommerce-product-rating a:hover, .q_team .q_team_social_holder .q_social_icon_holder:hover .simple_social {
    color: #000 !important;
}

.wpcf7 input[type="submit"] {
    font-size: 18px;
    font-weight: 400;
     font-family: 'Roboto', sans-serif;
    text-decoration: none;
    color: #FFF;
    text-shadow: 0px -2px 0px rgba(0, 0, 0, 0.2);
    text-align: center;
    margin-top: 0.3em;
    padding: 15px;
    background: linear-gradient(to bottom, #FF9A1C 0%, #FF830F 100%) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset;
    border-radius: 25px;
}


/*************************************************
 * CONTACT FORM CSS
/************************************************/
.wpcf7 {
	color: #555;
	
}

/*Input Fields*/
.wpcf7 input[type="url"], .wpcf7 input[type="password"], .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{
	width: 100%;
	border: 1px solid #969696;
	border-radius: 5px;
    
}

/*Message Area*/
.wpcf7 textarea {
	width: 100%;
        height: 100px;
	border: 1px solid #969696;
	border-radius: 5px;
        
}

.wpcf7 :focus {
	outline: none;
}


div.wpcf7-response-output {
	margin: 2em 0 1em;
	padding: 20px 10px;
	font-family: 'PT Sans', 'sans-serif';
	font-size: 1.2em;
}

div.wpcf7-mail-sent-ok {
	border: none;
	background-color: #8ED2C0;
	color: #fff;
}

div.wpcf7-mail-sent-ng {
	border: none;
	background-color: #8ED2C0;
	color: #fff;
}

div.wpcf7-spam-blocked {
	border: none;
	background-color: #f85342;
	color: #fff;
}

div.wpcf7-validation-errors {
	border: none;
	background-color: #f85342;
	color: #fff;
}

span.wpcf7-not-valid-tip {
	color: #f85342;
	font-size: 1em;
	display: block;
}

body, #Subheader .title, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="url"], textarea, select, .offer_li .title h3 {
    font-family: Roboto,Arial,Tahoma,sans-serif;
    font-weight: 400;
}

/*************************************************
 * CONTACT FORM 7 MAKE COLUMN LESS WIDE
/************************************************/

.one-second.column {
    width: 48%;
}
.one-third.column {
    width: 31.333%;
}
/*************************************************
 * CONTACT FORM 7 MAKE COLUMN GO ON SAME LINE
/************************************************/
.column, .columns {
    float: left;
    margin: 0px 1% 40px;
}
/*************************************************
 * CONTACT FORM 7 MAKE ROWS STACK VERTICALLY CLOSER
/************************************************/
.wpcf7-form .column {
    margin-bottom: 10px;
}


input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
    font-weight: 700;
    border-radius: 25px;
    letter-spacing: 2px;
    border-width: 0px;
    color: #FFF;
    background-color: #FE80B5 none repeat scroll 0% 0%;
    border-color: #000;
}

.wpcf7 input[type="submit"] {
    font-size: 16px;
    font-weight: 400;
    font-family: "Roboto",sans-serif;
    text-decoration: none;
    color: #FFF;
    text-shadow: 0px -2px 0px rgba(0, 0, 0, 0.2);
    text-align: center;
    margin-top: 0.3em;
    padding: 7px 15px;
    background: rgba(255, 16, 16, 0.73) linear-gradient(to bottom, #F809A9 0%, #FF830F 100%) repeat scroll 0% 0%;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset;
    border-radius: 25px;
}

/*************************************************
 * CONTACT FORM 7 submit color and padding etc
/************************************************/
.wpcf7 input[type="submit"] {
    font-size: 16px;
    font-weight: 400;
    font-family: "Roboto",sans-serif;
    text-decoration: none;
    color: #FFF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    text-align: center;
    margin-top: 0.3em;
    padding: 7px 20px;
    background: transparent linear-gradient(to bottom, #FE80B5 0%, #FE80B5 100%) repeat scroll 0% 0%;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset;
    border-radius: 25px;
}
/*************************************************
 * CONTACT FORM 7 submit hover
/************************************************/
.wpcf7 input[type="submit"]:hover {
    background: linear-gradient(to bottom, #ea98ff 0%, #ea98ff 100%) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset;
     border-radius: 25px;
}

/*All Fields when Active*/
.wpcf7 input[type="url"]:active, .wpcf7 input[type="text"]:active, .wpcf7 input[type="email"]:active, .wpcf7 textarea:active, .wpcf7 input[type="tel"]:active,
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="url"]:focus, .wpcf7 textarea:focus {
	background-color: #fff8fb !important;
	border: 1px solid #ffa4ca;
}

/*your message was sent bg*/
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #ea98ff;
}

nav.main_menu ul li:hover a {
    color: #fe80b5;
}

nav.main_menu ul li.active a {
    color: #fe80b5;
}

header.sticky nav.main_menu > ul > li > a:hover span, header.sticky nav.main_menu > ul > li.active > a span, header.sticky nav.main_menu > ul > li:hover > a > span, header.sticky nav.main_menu > ul > li > a:hover > i, header.sticky nav.main_menu > ul > li:hover > a > i, header.sticky nav.main_menu > ul > li.active > a > i, .light.sticky nav.main_menu > ul > li > a:hover, .light.sticky nav.main_menu > ul > li.active > a, .dark.sticky nav.main_menu > ul > li > a:hover, .dark.sticky nav.main_menu > ul > li.active > a {
    color: #fe80b5 !important;
}

a, p a {
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
}